prefix=c:/devel/target/90d70a0bc1e417752cd106724ff12279
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

giomoduledir=${libdir}/gio/modules

Name: GIO
Description: glib I/O library
Version: 2.22.1
Requires: glib-2.0,gobject-2.0,gmodule-no-export-2.0
Libs: -L${libdir} -lgio-2.0
Cflags: 
